// Box
$box-m-b: 14px;
$box-padding-p-t: 14px;
$box-padding-p-r: 14px;
$box-padding-p-b: 14px;
$box-padding-p-l: 14px;
$box-padding: $box-padding-p-t $box-padding-p-r $box-padding-p-b $box-padding-p-l;
$box-radius: 0;
$box-bg-color: #fff;
$box-border-width: 0;
$box-border-style: solid;
$box-border-color: transparent;
  // Box Header
  $box-header-border: 1px solid rgba($first-color, .1);
  $box-header-p-t: 12px;
  $box-header-p-r: $box-padding-p-r;
  $box-header-p-b: $box-header-p-t;
  $box-header-p-l: $box-padding-p-l;
    // Box Header Title
    $box-title-size: 14px;
    $box-title-weight: 600;
    $box-title-color: $second-color;
